bidict==0.22.1
blinker==1.6.2
click==8.1.6
coverage==7.2.7
Flask==2.3.2
Flask-SocketIO==5.3.4
iniconfig==2.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.3
packaging==23.1
pluggy==1.2.0
pytest==7.4.0
python-engineio==4.5.1
python-socketio==5.8.0
Werkzeug==2.3.6
